
Redmine - Defect #12891

Wrong week number in time entries

2013-01-18 05:43 - Alexey Verin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Related issues:

Is duplicate of Redmine - Defect #5329: Time entries report broken on first w... Closed 2010-04-15

History

#1 - 2013-01-18 05:47 - Alexey Verin

- File Image 1.png added

- File Image 2.png added

#2 - 2013-01-18 05:51 - Alexey Verin

When calculating the total time spent on the task, there is a bug in the week number (2012-1 instead of 2013-1).

Because of this incorrect calculated the total execution time.

#3 - 2013-01-18 05:56 - Alexey Verin

This is the version 2.2.1

#4 - 2013-01-18 06:58 - Daniel Felix

Hi Alexey,

as I could see, this seems to relate to the same bug as in #5329, right?

#5 - 2013-01-18 07:38 - Alexey Verin

Daniel Felix wrote:

Hi Alexey,

as I could see, this seems to relate to the same bug as in #5329, right?

 Yes, it looks like, but patch "5329_add_year_of_week_to_time_entries" from #5329 not work in 2.2.1 ((

#6 - 2013-03-02 11:20 - Filou Centrinov

Resolved by #5329

#7 - 2013-03-02 16:07 - Daniel Felix

Is this resolved for you?

#8 - 2013-03-02 18:38 - Alexey Verin

- Status changed from New to Resolved

Yes. Problem solved.

Thanks to all!

#9 - 2013-03-02 21:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

2025-05-02 1/2

https://www.redmine.org/issues/5329
https://www.redmine.org/issues/5329
https://www.redmine.org/issues/5329
https://www.redmine.org/issues/5329


- Resolution set to Duplicate

Thanks for the feedback.
